-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bid_add_2020_02_29`
--

DROP TABLE IF EXISTS `whois_record_bid_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bid_add_2020_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK36C5187B556202` (`technical_contact_id`),
  KEY `FK36C51879B00024` (`billing_contact_id`),
  KEY `FK36C518C7212EEF` (`registry_data_id`),
  KEY `FK36C518B8CF12D0` (`admin_contact_id`),
  KEY `FK36C518D0C7A375` (`registrant_id`),
  KEY `FK36C51820710653` (`zone_contact_id`),
  CONSTRAINT `FK36C51820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK36C51879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK36C5187B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK36C518B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK36C518C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bid_add_2020_02_29` (`registry_data_id`),
  CONSTRAINT `FK36C518D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bid_add_2020_02_29`
--

LOCK TABLES `whois_record_bid_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_bid_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_bid_add_2020_02_29` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'howto.bid',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:50:30','2020-02-29 15:50:30',1,'Domain.com, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'veganko.bid',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:50:31','2020-02-29 15:50:31',2,'NameCheap, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'yupei.bid',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:50:42','2020-02-29 15:50:42',3,'Domain.com, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'corona-virus.bid',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:50:53','2020-02-29 15:50:53',4,'Global Domains International, Inc. DBA DomainCostClub.com',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'stepresopnd.bid',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:51:03','2020-02-29 15:51:03',5,'Name.com, Inc.',0);
/*!40000 ALTER TABLE `whois_record_bid_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bid_add_2020_02_29`
--

DROP TABLE IF EXISTS `registry_data_bid_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bid_add_2020_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKFFDC2F347B556202` (`technical_contact_id`),
  KEY `FKFFDC2F3479B00024` (`billing_contact_id`),
  KEY `FKFFDC2F34B8CF12D0` (`admin_contact_id`),
  KEY `FKFFDC2F34D0C7A375` (`registrant_id`),
  KEY `FKFFDC2F3420710653` (`zone_contact_id`),
  CONSTRAINT `FKFFDC2F3420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKFFDC2F3479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKFFDC2F347B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKFFDC2F34B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKFFDC2F34D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bid_add_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bid_add_2020_02_29`
--

LOCK TABLES `registry_data_bid_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_bid_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_bid_add_2020_02_29` VALUES (1,'2020-02-28T19:13:07Z','2020-02-28T19:22:35Z','2021-02-28T19:13:07Z',1,2,NULL,3,NULL,'howto.bid','ns1.abelons.com\nns2.abelons.com\nns3.abelons.com\n','ok addPeriod','Domain Name: howto.bid\nRegistry Domain ID: DE88257BA95F540AAA80542F80FFAAB0E-NSR\nRegistrar WHOIS Server: whois.domain.com\nRegistrar URL: www.domain.com\nUpdated Date: 2020-02-28T19:22:35Z\nCreation Date: 2020-02-28T19:13:07Z\nRegistry Expiry Date: 2021-02-28T19:13:07Z\nRegistrar: Domain.com, LLC\nRegistrar IANA ID: 886\nRegistrar Abuse Contact Email: compliance@domain-inc.net\nRegistrar Abuse Contact Phone: +1.6022262389\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Data Protected\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.abelons.com\nName Server: ns2.abelons.com\nName Server: ns3.abelons.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:50:24Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.bid.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you, the user, agree that you will not use this data: (i)to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii)to enable high volume, automated, electronic processes that apply to the registry (or its systems); (iii)for target advertising in any possible way; (iv)to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v)to violate any law, rule, regulation or statute; and/or (vi)in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. We reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. NOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.bid.',NULL,3579,'','Domain Name: howto.bid\nRegistrar WHOIS Server: whois.domain.com\nRegistrar URL: www.domain.com\nUpdated Date: 2020-02-28T19:22:35Z\nCreation Date: 2020-02-28T19:13:07Z\nRegistry Expiry Date: 2021-02-28T19:13:07Z\nRegistrar: Domain.com, LLC\nRegistrar IANA ID: 886\nRegistrar Abuse Contact Email: compliance@domain-inc.net\nRegistrar Abuse Contact Phone: +1.6022262389\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.abelons.com\nName Server: ns2.abelons.com\nName Server: ns3.abelons.com\n','','2020-02-29 15:50:30','2020-02-29 15:50:30','Domain.com, LLC','whois.domain.com',NULL,0),(2,'2020-02-28T12:28:10Z','2020-02-28T12:28:13Z','2022-02-28T12:28:10Z',4,5,NULL,6,NULL,'veganko.bid','dns2.registrar-servers.com\ndns1.registrar-servers.com\n','clientTransferProhibited addPeriod','Domain Name: veganko.bid\nRegistry Domain ID: D89B8D2FD009443918532F8B714E8C8D4-NSR\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2020-02-28T12:28:13Z\nCreation Date: 2020-02-28T12:28:10Z\nRegistry Expiry Date: 2022-02-28T12:28:10Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Panama\nRegistrant Postal Code:\nRegistrant Country: PA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.registrar-servers.com\nName Server: dns1.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:50:30Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.bid.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you, the user, agree that you will not use this data: (i)to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii)to enable high volume, automated, electronic processes that apply to the registry (or its systems); (iii)for target advertising in any possible way; (iv)to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v)to violate any law, rule, regulation or statute; and/or (vi)in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. We reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. NOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.bid.',NULL,3579,'','Domain Name: veganko.bid\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2020-02-28T12:28:13Z\nCreation Date: 2020-02-28T12:28:10Z\nRegistry Expiry Date: 2022-02-28T12:28:10Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.registrar-servers.com\nName Server: dns1.registrar-servers.com\n','','2020-02-29 15:50:31','2020-02-29 15:50:31','NameCheap, Inc.','whois.namecheap.com',NULL,0),(3,'2020-02-28T06:53:16Z',NULL,'2021-02-28T06:53:16Z',7,8,NULL,9,NULL,'yupei.bid','ns1.domain.com\nns2.domain.com\n','ok addPeriod','Domain Name: yupei.bid\nRegistry Domain ID: DF4DEC50C0EC34835AE8D9A0CB4F2583E-NSR\nRegistrar WHOIS Server: whois.domain.com\nRegistrar URL: www.domain.com\nUpdated Date:\nCreation Date: 2020-02-28T06:53:16Z\nRegistry Expiry Date: 2021-02-28T06:53:16Z\nRegistrar: Domain.com, LLC\nRegistrar IANA ID: 886\nRegistrar Abuse Contact Email: compliance@domain-inc.net\nRegistrar Abuse Contact Phone: +1.6022262389\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Data Protected\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.domain.com\nName Server: ns2.domain.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:50:41Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.bid.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you, the user, agree that you will not use this data: (i)to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii)to enable high volume, automated, electronic processes that apply to the registry (or its systems); (iii)for target advertising in any possible way; (iv)to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v)to violate any law, rule, regulation or statute; and/or (vi)in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. We reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. NOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.bid.',NULL,3547,'','Domain Name: yupei.bid\nRegistrar WHOIS Server: whois.domain.com\nRegistrar URL: www.domain.com\nCreation Date: 2020-02-28T06:53:16Z\nRegistry Expiry Date: 2021-02-28T06:53:16Z\nRegistrar: Domain.com, LLC\nRegistrar IANA ID: 886\nRegistrar Abuse Contact Email: compliance@domain-inc.net\nRegistrar Abuse Contact Phone: +1.6022262389\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.domain.com\nName Server: ns2.domain.com\n','','2020-02-29 15:50:42','2020-02-29 15:50:42','Domain.com, LLC','whois.domain.com',NULL,0),(4,'2020-02-28T04:06:39Z','2020-02-28T04:11:29Z','2021-02-28T04:06:39Z',10,11,NULL,12,NULL,'corona-virus.bid','ns1.sedoparking.com\nns2.sedoparking.com\n','clientTransferProhibited addPeriod','Domain Name: corona-virus.bid\nRegistry Domain ID: DC8DC9DE596AD4F2DB453E86A63DDBB29-NSR\nRegistrar WHOIS Server: whois.domaincostclub.com\nRegistrar URL: http://www.domaincostclub.com\nUpdated Date: 2020-02-28T04:11:29Z\nCreation Date: 2020-02-28T04:06:39Z\nRegistry Expiry Date: 2021-02-28T04:06:39Z\nRegistrar: Global Domains International, Inc. DBA DomainCostClub.com\nRegistrar IANA ID: 1463\nRegistrar Abuse Contact Email: abuse@DomainCostClub.com\nRegistrar Abuse Contact Phone: +1.7606023050\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: DomainCostClub.com\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.sedoparking.com\nName Server: ns2.sedoparking.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:50:52Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.bid.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you, the user, agree that you will not use this data: (i)to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii)to enable high volume, automated, electronic processes that apply to the registry (or its systems); (iii)for target advertising in any possible way; (iv)to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v)to violate any law, rule, regulation or statute; and/or (vi)in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. We reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. NOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.bid.',NULL,3579,'','Domain Name: corona-virus.bid\nRegistrar WHOIS Server: whois.domaincostclub.com\nRegistrar URL: http://www.domaincostclub.com\nUpdated Date: 2020-02-28T04:11:29Z\nCreation Date: 2020-02-28T04:06:39Z\nRegistry Expiry Date: 2021-02-28T04:06:39Z\nRegistrar: Global Domains International, Inc. DBA DomainCostClub.com\nRegistrar IANA ID: 1463\nRegistrar Abuse Contact Email: abuse@DomainCostClub.com\nRegistrar Abuse Contact Phone: +1.7606023050\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: DomainCostClub.com\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.sedoparking.com\nName Server: ns2.sedoparking.com\n','','2020-02-29 15:50:53','2020-02-29 15:50:53','Global Domains International, Inc. DBA DomainCostClub.com','whois.domaincostclub.com',NULL,0),(5,'2020-02-28T11:51:24Z','2020-02-28T11:51:28Z','2021-02-28T11:51:24Z',13,14,NULL,15,NULL,'stepresopnd.bid','ns4ghm.name.com\nns1glr.name.com\nns3dkz.name.com\nns2fjz.name.com\n','clientTransferProhibited addPeriod','Domain Name: stepresopnd.bid\nRegistry Domain ID: DB25A148463364992A35FB5B4A0674A1A-NSR\nRegistrar WHOIS Server:\nRegistrar URL: www.name.com\nUpdated Date: 2020-02-28T11:51:28Z\nCreation Date: 2020-02-28T11:51:24Z\nRegistry Expiry Date: 2021-02-28T11:51:24Z\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CO\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4ghm.name.com\nName Server: ns1glr.name.com\nName Server: ns3dkz.name.com\nName Server: ns2fjz.name.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:51:03Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.bid.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you, the user, agree that you will not use this data: (i)to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii)to enable high volume, automated, electronic processes that apply to the registry (or its systems); (iii)for target advertising in any possible way; (iv)to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v)to violate any law, rule, regulation or statute; and/or (vi)in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. We reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. NOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.bid.',NULL,3579,'','Domain Name: stepresopnd.bid\nRegistrar URL: www.name.com\nUpdated Date: 2020-02-28T11:51:28Z\nCreation Date: 2020-02-28T11:51:24Z\nRegistry Expiry Date: 2021-02-28T11:51:24Z\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4ghm.name.com\nName Server: ns1glr.name.com\nName Server: ns3dkz.name.com\nName Server: ns2fjz.name.com\n','','2020-02-29 15:51:03','2020-02-29 15:51:03','Name.com, Inc.','whois.nic.bid',NULL,0);
/*!40000 ALTER TABLE `registry_data_bid_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bid_add_2020_02_29`
--

DROP TABLE IF EXISTS `contact_bid_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bid_add_2020_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bid_add_2020_02_29`
--

LOCK TABLES `contact_bid_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `contact_bid_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `contact_bid_add_2020_02_29` VALUES (1,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'DomainCostClub.com',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: DomainCostClub.com\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'Domain Protection Services, Inc.',NULL,NULL,NULL,NULL,NULL,'CO',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bid_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-02-29 19:56:12
