-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_coop_add_2020_02_29`
--

DROP TABLE IF EXISTS `whois_record_coop_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_coop_add_2020_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK49A8E7A7B556202` (`technical_contact_id`),
  KEY `FK49A8E7A79B00024` (`billing_contact_id`),
  KEY `FK49A8E7AC7212EEF` (`registry_data_id`),
  KEY `FK49A8E7AB8CF12D0` (`admin_contact_id`),
  KEY `FK49A8E7AD0C7A375` (`registrant_id`),
  KEY `FK49A8E7A20710653` (`zone_contact_id`),
  CONSTRAINT `FK49A8E7A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK49A8E7A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK49A8E7A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK49A8E7AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK49A8E7AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_coop_add_2020_02_29` (`registry_data_id`),
  CONSTRAINT `FK49A8E7AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_coop_add_2020_02_29`
--

LOCK TABLES `whois_record_coop_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_coop_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_coop_add_2020_02_29` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'artivist.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:28:07','2020-02-29 16:28:07',1,'Gandi SAS',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lacentralematanie.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:28:24','2020-02-29 16:28:24',2,'EPAG Domainservices GmbH',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'la-gabare.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:28:34','2020-02-29 16:28:34',3,'Gandi SAS',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'la-gabare-orleans.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:28:51','2020-02-29 16:28:51',4,'Gandi SAS',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lamacmpc.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:29:09','2020-02-29 16:29:09',5,'Domains.COOP',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nuage.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:29:27','2020-02-29 16:29:27',6,'Domains.COOP',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'abcof.coop',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 16:29:44','2020-02-29 16:29:44',7,'Encirca Inc.',0);
/*!40000 ALTER TABLE `whois_record_coop_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_coop_add_2020_02_29`
--

DROP TABLE IF EXISTS `registry_data_coop_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_coop_add_2020_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKF9A267DE7B556202` (`technical_contact_id`),
  KEY `FKF9A267DE79B00024` (`billing_contact_id`),
  KEY `FKF9A267DEB8CF12D0` (`admin_contact_id`),
  KEY `FKF9A267DED0C7A375` (`registrant_id`),
  KEY `FKF9A267DE20710653` (`zone_contact_id`),
  CONSTRAINT `FKF9A267DE20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKF9A267DE79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKF9A267DE7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKF9A267DEB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FKF9A267DED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_coop_add_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_coop_add_2020_02_29`
--

LOCK TABLES `registry_data_coop_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_coop_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_coop_add_2020_02_29` VALUES (1,'2020-01-30T10:46:27.0Z','2020-02-28T11:26:47.0Z','2021-01-30T23:59:59.0Z',1,2,3,4,NULL,'artivist.coop','NS-216-B.GANDI.NET\nNS-63-C.GANDI.NET\nNS-240-A.GANDI.NET\n','serverTransferProhibited clientTransferProhibited','Domain Name: ARTIVIST.COOP\nRegistry Domain ID: D168346011-CNIC\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-02-28T11:26:47.0Z\nCreation Date: 2020-01-30T10:46:27.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: Artivist Coop\nRegistrant State/Province:\nRegistrant Country: TW\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-216-B.GANDI.NET\nName Server: NS-63-C.GANDI.NET\nName Server: NS-240-A.GANDI.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:27:59.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ARTIVIST.COOP\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-02-28T11:26:47.0Z\nCreation Date: 2020-01-30T10:46:27.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: Artivist Coop\nRegistrant Country: TW\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-216-B.GANDI.NET\nName Server: NS-63-C.GANDI.NET\nName Server: NS-240-A.GANDI.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\n',NULL,'2020-02-29 16:28:07','2020-02-29 16:28:07','Gandi SAS','whois.gandi.net',NULL,0),(2,'2019-11-11T14:41:17.0Z','2020-02-28T11:28:50.0Z','2020-11-11T23:59:59.0Z',5,6,7,8,NULL,'lacentralematanie.coop','NS1.SYSTEMDNS.COM\nNS2.SYSTEMDNS.COM\nNS3.SYSTEMDNS.COM\n','ok','Domain Name: LACENTRALEMATANIE.COOP\nRegistry Domain ID: D141928020-CNIC\nRegistrar WHOIS Server: whois.enterprice.net\nRegistrar URL: http://www.epag.de/\nUpdated Date: 2020-02-28T11:28:50.0Z\nCreation Date: 2019-11-11T14:41:17.0Z\nRegistry Expiry Date: 2020-11-11T23:59:59.0Z\nRegistrar: EPAG Domainservices GmbH\nRegistrar IANA ID: 85\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: La Centrale Matanie\nRegistrant State/Province:\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.SYSTEMDNS.COM\nName Server: NS2.SYSTEMDNS.COM\nName Server: NS3.SYSTEMDNS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: compliance@epag.de\nRegistrar Abuse Contact Phone: +49.2283296840\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:28:23.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LACENTRALEMATANIE.COOP\nRegistrar WHOIS Server: whois.enterprice.net\nRegistrar URL: http://www.epag.de/\nUpdated Date: 2020-02-28T11:28:50.0Z\nCreation Date: 2019-11-11T14:41:17.0Z\nRegistry Expiry Date: 2020-11-11T23:59:59.0Z\nRegistrar: EPAG Domainservices GmbH\nRegistrar IANA ID: 85\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: La Centrale Matanie\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.SYSTEMDNS.COM\nName Server: NS2.SYSTEMDNS.COM\nName Server: NS3.SYSTEMDNS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: compliance@epag.de\nRegistrar Abuse Contact Phone: +49.2283296840\n',NULL,'2020-02-29 16:28:24','2020-02-29 16:28:24','EPAG Domainservices GmbH','whois.enterprice.net',NULL,0),(3,'2018-12-09T20:51:43.0Z','2020-02-28T16:45:11.0Z','2020-12-09T23:59:59.0Z',9,10,11,12,NULL,'la-gabare.coop','NS-234-A.GANDI.NET\nNS-215-B.GANDI.NET\nNS-46-C.GANDI.NET\n','clientTransferProhibited','Domain Name: LA-GABARE.COOP\nRegistry Domain ID: D86478672-CNIC\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-02-28T16:45:11.0Z\nCreation Date: 2018-12-09T20:51:43.0Z\nRegistry Expiry Date: 2020-12-09T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: SASCCV LA GABARE\nRegistrant State/Province: 24\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-234-A.GANDI.NET\nName Server: NS-215-B.GANDI.NET\nName Server: NS-46-C.GANDI.NET\nDNSSEC: signedDelegation\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:28:33.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LA-GABARE.COOP\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-02-28T16:45:11.0Z\nCreation Date: 2018-12-09T20:51:43.0Z\nRegistry Expiry Date: 2020-12-09T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: SASCCV LA GABARE\nRegistrant State/Province: 24\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-234-A.GANDI.NET\nName Server: NS-215-B.GANDI.NET\nName Server: NS-46-C.GANDI.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\n',NULL,'2020-02-29 16:28:34','2020-02-29 16:28:34','Gandi SAS','whois.gandi.net',NULL,0),(4,'2018-12-09T20:51:39.0Z','2020-02-28T16:45:16.0Z','2020-12-09T23:59:59.0Z',13,14,15,16,NULL,'la-gabare-orleans.coop','NS20A.HAISOFT.NET\nNS20B.HAISOFT.NET\n','clientTransferProhibited','Domain Name: LA-GABARE-ORLEANS.COOP\nRegistry Domain ID: D86478662-CNIC\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-02-28T16:45:16.0Z\nCreation Date: 2018-12-09T20:51:39.0Z\nRegistry Expiry Date: 2020-12-09T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: SASCCV LA GABARE\nRegistrant State/Province: 24\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS20A.HAISOFT.NET\nName Server: NS20B.HAISOFT.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:28:50.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LA-GABARE-ORLEANS.COOP\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-02-28T16:45:16.0Z\nCreation Date: 2018-12-09T20:51:39.0Z\nRegistry Expiry Date: 2020-12-09T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: SASCCV LA GABARE\nRegistrant State/Province: 24\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS20A.HAISOFT.NET\nName Server: NS20B.HAISOFT.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\n',NULL,'2020-02-29 16:28:51','2020-02-29 16:28:51','Gandi SAS','whois.gandi.net',NULL,0),(5,'2020-02-27T14:37:11.0Z','2020-02-29T01:41:09.0Z','2021-02-27T23:59:59.0Z',17,18,19,20,NULL,'lamacmpc.coop','NS2.STATICDATAHOSTING.COM\nNS1.STATICDATAHOSTING.COM\n','serverTransferProhibited addPeriod','Domain Name: LAMACMPC.COOP\nRegistry Domain ID: D174514389-CNIC\nRegistrar WHOIS Server: whois.domains.coop\nRegistrar URL: http://www.domains.coop/\nUpdated Date: 2020-02-29T01:41:09.0Z\nCreation Date: 2020-02-27T14:37:11.0Z\nRegistry Expiry Date: 2021-02-27T23:59:59.0Z\nRegistrar: Domains.COOP\nRegistrar IANA ID: 465\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Philippine Cooperative Central Fund Federation\nRegistrant State/Province: Cebu\nRegistrant Country: PH\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.STATICDATAHOSTING.COM\nName Server: NS1.STATICDATAHOSTING.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: violetta@domains.coop\nRegistrar Abuse Contact Phone: +44.1865403136\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:29:07.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LAMACMPC.COOP\nRegistrar WHOIS Server: whois.domains.coop\nRegistrar URL: http://www.domains.coop/\nUpdated Date: 2020-02-29T01:41:09.0Z\nCreation Date: 2020-02-27T14:37:11.0Z\nRegistry Expiry Date: 2021-02-27T23:59:59.0Z\nRegistrar: Domains.COOP\nRegistrar IANA ID: 465\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Philippine Cooperative Central Fund Federation\nRegistrant State/Province: Cebu\nRegistrant Country: PH\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.STATICDATAHOSTING.COM\nName Server: NS1.STATICDATAHOSTING.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: violetta@domains.coop\nRegistrar Abuse Contact Phone: +44.1865403136\n',NULL,'2020-02-29 16:29:09','2020-02-29 16:29:09','Domains.COOP','whois.domains.coop',NULL,0),(6,'2020-02-28T05:57:04.0Z',NULL,'2021-02-28T23:59:59.0Z',21,22,23,24,NULL,'nuage.coop','NS03.HOSTCONTROL.ORG\nNS01.HOSTCONTROL.COM\nNS02.HOSTCONTROL.COM\n','serverTransferProhibited addPeriod','Domain Name: NUAGE.COOP\nRegistry Domain ID: D174598929-CNIC\nRegistrar WHOIS Server: whois.domains.coop\nRegistrar URL: http://www.domains.coop/\nCreation Date: 2020-02-28T05:57:04.0Z\nRegistry Expiry Date: 2021-02-28T23:59:59.0Z\nRegistrar: Domains.COOP\nRegistrar IANA ID: 465\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Coop de solidarite Webtv\nRegistrant State/Province: Quebec\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS03.HOSTCONTROL.ORG\nName Server: NS01.HOSTCONTROL.COM\nName Server: NS02.HOSTCONTROL.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: violetta@domains.coop\nRegistrar Abuse Contact Phone: +44.1865403136\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:29:25.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: NUAGE.COOP\nRegistrar WHOIS Server: whois.domains.coop\nRegistrar URL: http://www.domains.coop/\nCreation Date: 2020-02-28T05:57:04.0Z\nRegistry Expiry Date: 2021-02-28T23:59:59.0Z\nRegistrar: Domains.COOP\nRegistrar IANA ID: 465\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Coop de solidarite Webtv\nRegistrant State/Province: Quebec\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS03.HOSTCONTROL.ORG\nName Server: NS01.HOSTCONTROL.COM\nName Server: NS02.HOSTCONTROL.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: violetta@domains.coop\nRegistrar Abuse Contact Phone: +44.1865403136\n',NULL,'2020-02-29 16:29:27','2020-02-29 16:29:27','Domains.COOP','whois.domains.coop',NULL,0),(7,'2020-02-27T14:15:34.0Z','2020-02-28T11:11:59.0Z','2021-02-27T23:59:59.0Z',25,26,27,28,NULL,'abcof.coop','NS1.HOSTINGREST.COM\nNS2.HOSTINGREST.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: ABCOF.COOP\nRegistry Domain ID: D174510214-CNIC\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: http://www.encirca.com\nUpdated Date: 2020-02-28T11:11:59.0Z\nCreation Date: 2020-02-27T14:15:34.0Z\nRegistry Expiry Date: 2021-02-27T23:59:59.0Z\nRegistrar: Encirca Inc.\nRegistrar IANA ID: 455\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Abuja Co-operative Federation (ABCOF)\nRegistrant State/Province: FCT\nRegistrant Country: NG\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.HOSTINGREST.COM\nName Server: NS2.HOSTINGREST.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: support@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T16:29:42.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ABCOF.COOP\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: http://www.encirca.com\nUpdated Date: 2020-02-28T11:11:59.0Z\nCreation Date: 2020-02-27T14:15:34.0Z\nRegistry Expiry Date: 2021-02-27T23:59:59.0Z\nRegistrar: Encirca Inc.\nRegistrar IANA ID: 455\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Abuja Co-operative Federation (ABCOF)\nRegistrant State/Province: FCT\nRegistrant Country: NG\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.HOSTINGREST.COM\nName Server: NS2.HOSTINGREST.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: support@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\n',NULL,'2020-02-29 16:29:44','2020-02-29 16:29:44','Encirca Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_coop_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_coop_add_2020_02_29`
--

DROP TABLE IF EXISTS `contact_coop_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_coop_add_2020_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_coop_add_2020_02_29`
--

LOCK TABLES `contact_coop_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `contact_coop_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `contact_coop_add_2020_02_29` VALUES (1,NULL,'Artivist Coop',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TAIWAN, PROVINCE OF CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Artivist Coop\nRegistrant Country: TW\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TAIWAN, PROVINCE OF CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TAIWAN, PROVINCE OF CHINA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TAIWAN, PROVINCE OF CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'La Centrale Matanie',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: La Centrale Matanie\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'SASCCV LA GABARE',NULL,NULL,NULL,NULL,NULL,'24',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: SASCCV LA GABARE\nRegistrant State/Province: 24\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'SASCCV LA GABARE',NULL,NULL,NULL,NULL,NULL,'24',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: SASCCV LA GABARE\nRegistrant State/Province: 24\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,NULL,'Philippine Cooperative Central Fund Federation',NULL,NULL,NULL,NULL,NULL,'Cebu',NULL,'PHILIPPINES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Philippine Cooperative Central Fund Federation\nRegistrant State/Province: Cebu\nRegistrant Country: PH\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PHILIPPINES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(19,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PHILIPPINES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(20,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PHILIPPINES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(21,NULL,'Coop de solidarite Webtv',NULL,NULL,NULL,NULL,NULL,'Quebec',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Coop de solidarite Webtv\nRegistrant State/Province: Quebec\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(22,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(23,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(24,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(25,NULL,'Abuja Co-operative Federation (ABCOF)',NULL,NULL,NULL,NULL,NULL,'FCT',NULL,'NIGERIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Abuja Co-operative Federation (ABCOF)\nRegistrant State/Province: FCT\nRegistrant Country: NG\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(26,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NIGERIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(27,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NIGERIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(28,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NIGERIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_coop_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-02-29 20:00:25
