-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--cck2b3b_add_2020_02_29`
--

DROP TABLE IF EXISTS `whois_record_xn--cck2b3b_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--cck2b3b_add_2020_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK372D96817B556202` (`technical_contact_id`),
  KEY `FK372D968179B00024` (`billing_contact_id`),
  KEY `FK372D9681C7212EEF` (`registry_data_id`),
  KEY `FK372D9681B8CF12D0` (`admin_contact_id`),
  KEY `FK372D9681D0C7A375` (`registrant_id`),
  KEY `FK372D968120710653` (`zone_contact_id`),
  CONSTRAINT `FK372D968120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK372D968179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK372D96817B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK372D9681B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK372D9681C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--cck2b3b_add_2020_02_29` (`registry_data_id`),
  CONSTRAINT `FK372D9681D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--cck2b3b_add_2020_02_29`
--

LOCK TABLES `whois_record_xn--cck2b3b_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--cck2b3b_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_xn--cck2b3b_add_2020_02_29` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aeon.xn--cck2b3b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 20:06:06','2020-02-29 20:06:06',1,'Lexsynergy Limited',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'maxvalu.xn--cck2b3b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 20:06:08','2020-02-29 20:06:08',2,'Lexsynergy Limited',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'topvalu.xn--cck2b3b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 20:06:19','2020-02-29 20:06:19',3,'Lexsynergy Limited',0);
/*!40000 ALTER TABLE `whois_record_xn--cck2b3b_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--cck2b3b_add_2020_02_29`
--

DROP TABLE IF EXISTS `registry_data_xn--cck2b3b_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--cck2b3b_add_2020_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK4F45249D7B556202` (`technical_contact_id`),
  KEY `FK4F45249D79B00024` (`billing_contact_id`),
  KEY `FK4F45249DB8CF12D0` (`admin_contact_id`),
  KEY `FK4F45249DD0C7A375` (`registrant_id`),
  KEY `FK4F45249D20710653` (`zone_contact_id`),
  CONSTRAINT `FK4F45249D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK4F45249D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK4F45249D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK4F45249DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`),
  CONSTRAINT `FK4F45249DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--cck2b3b_add_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--cck2b3b_add_2020_02_29`
--

LOCK TABLES `registry_data_xn--cck2b3b_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--cck2b3b_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_xn--cck2b3b_add_2020_02_29` VALUES (1,'2020-02-28T12:22:36Z','2020-02-28T12:22:37Z','2021-02-28T12:22:36Z',1,2,NULL,3,NULL,'aeon.xn--cck2b3b','ns2.lexsynergy.us\nns3.lexsynergy.info\nns1.lexsynergy.net\n','clientDeleteProhibited clientUpdateProhibited clientTransferProhibited addPeriod','Domain Name: aeon.xn--cck2b3b\nRegistry Domain ID: D191A01327E6741A490D6278EF371B9CD-NSR\nRegistrar WHOIS Server:\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2020-02-28T12:22:37Z\nCreation Date: 2020-02-28T12:22:36Z\nRegistry Expiry Date: 2021-02-28T12:22:36Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: AEON CO., LTD.\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: JP\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.lexsynergy.us\nName Server: ns3.lexsynergy.info\nName Server: ns1.lexsynergy.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T20:05:52Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--cck2b3b.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by NeuStar, Inc., the Registry Operator for .xn--cck2b3b,\nand the access to the records in the .xn--cck2b3b WHOIS database are provided for\ninformation purposes only and is designed to assist persons in determining whether\na specific domain name registration record is available or not in the NeuStar, Inc.\nregistry database and to obtain information related to the registration records of\nexisting domain names. NeuStar, Inc. cannot, under any circumstances, be held\nliable in such instances where the stored information would prove to be wrong,\nincomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that\nyou will not use this data: (i) to allow, enable or otherwise support in any way the\ntransmission of unsolicited, commercial advertising or other solicitations whether\nvia direct mail, email, telephone or otherwise; (ii) to enable high volume, automated,\nelectronic processes that apply to the registry (or its systems );\n(iii) for target advertising in any possible way; (iv) to cause nuisance in any possible\nway to the registrants by sending (whether by automated, electronic processes capable of\nenabling high volumes or other possible means) messages to them; (v) to violate any law,\nrule, regulation or statute; and/or (vi) in contravention of any applicable data and\nprivacy protection acts. Without prejudice to the above, it is explicitly forbidden to\nextract, copy and/or use or re-utilize in any form and by any means (electronically or not)\nthe whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS\ndatabase without prior and explicit permission by NeuStar, Inc.,\nnor in any attempt hereof, or to apply automated, electronic processes to NeuStar, Inc.\n(or its systems or their designated third party Registry Service Provider\'s systems).\nYou agree that any reproduction and/or transmission of data for commercial purposes will\nalways be considered as the extraction of a substantial part of the content of the WHOIS database.\nBy utilizing this website and/or submitting a query you agree to abide by this policy and\naccept that NeuStar, Inc., or their third party Registry Service Provider,\ncan take measures to limit the use of its WHOIS services in order to protect the privacy of\nits registrants or the integrity of the database.\nWe reserve the right to make changes to the Website, the Service(s) and these\nTerms and Conditions at any time without prior notice to you. It is your responsibility to review\nthese Terms and Conditions each time you access or use the Website and/or Service(s) to keep\napprised of any changes. If you do not agree to the changes implemented by NeuStar, Inc.,\nyour sole and exclusive remedy is to terminate your use of the Website and/or Service(s).\n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE\nOF THE AVAILABILITY OF A DOMAIN NAME.\n\nContact information: The contact details for this contact ID may be available\nby looking up a domain object in the WHOIS system.\n\nDomain names not found in this WHOIS database are not necessarily available for registration.\nAll domain names are subject to certain additional domain name reservation rules.',NULL,3579,'','Domain Name: aeon.xn--cck2b3b\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2020-02-28T12:22:37Z\nCreation Date: 2020-02-28T12:22:36Z\nRegistry Expiry Date: 2021-02-28T12:22:36Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: AEON CO., LTD.\nRegistrant Country: JP\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.lexsynergy.us\nName Server: ns3.lexsynergy.info\nName Server: ns1.lexsynergy.net\n','','2020-02-29 20:06:06','2020-02-29 20:06:06','Lexsynergy Limited','whois.nic.xn--cck2b3b',NULL,0),(2,'2020-02-28T12:26:37Z','2020-02-28T12:26:38Z','2021-02-28T12:26:37Z',4,5,NULL,6,NULL,'maxvalu.xn--cck2b3b','ns2.lexsynergy.us\nns3.lexsynergy.info\nns1.lexsynergy.net\n','clientDeleteProhibited clientUpdateProhibited clientTransferProhibited addPeriod','Domain Name: maxvalu.xn--cck2b3b\nRegistry Domain ID: DFB311823C09E45CEB0515A6ABB7363DC-NSR\nRegistrar WHOIS Server:\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2020-02-28T12:26:38Z\nCreation Date: 2020-02-28T12:26:37Z\nRegistry Expiry Date: 2021-02-28T12:26:37Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: AEON CO., LTD.\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: JP\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.lexsynergy.us\nName Server: ns3.lexsynergy.info\nName Server: ns1.lexsynergy.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T20:06:08Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--cck2b3b.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by NeuStar, Inc., the Registry Operator for .xn--cck2b3b,\nand the access to the records in the .xn--cck2b3b WHOIS database are provided for\ninformation purposes only and is designed to assist persons in determining whether\na specific domain name registration record is available or not in the NeuStar, Inc.\nregistry database and to obtain information related to the registration records of\nexisting domain names. NeuStar, Inc. cannot, under any circumstances, be held\nliable in such instances where the stored information would prove to be wrong,\nincomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that\nyou will not use this data: (i) to allow, enable or otherwise support in any way the\ntransmission of unsolicited, commercial advertising or other solicitations whether\nvia direct mail, email, telephone or otherwise; (ii) to enable high volume, automated,\nelectronic processes that apply to the registry (or its systems );\n(iii) for target advertising in any possible way; (iv) to cause nuisance in any possible\nway to the registrants by sending (whether by automated, electronic processes capable of\nenabling high volumes or other possible means) messages to them; (v) to violate any law,\nrule, regulation or statute; and/or (vi) in contravention of any applicable data and\nprivacy protection acts. Without prejudice to the above, it is explicitly forbidden to\nextract, copy and/or use or re-utilize in any form and by any means (electronically or not)\nthe whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS\ndatabase without prior and explicit permission by NeuStar, Inc.,\nnor in any attempt hereof, or to apply automated, electronic processes to NeuStar, Inc.\n(or its systems or their designated third party Registry Service Provider\'s systems).\nYou agree that any reproduction and/or transmission of data for commercial purposes will\nalways be considered as the extraction of a substantial part of the content of the WHOIS database.\nBy utilizing this website and/or submitting a query you agree to abide by this policy and\naccept that NeuStar, Inc., or their third party Registry Service Provider,\ncan take measures to limit the use of its WHOIS services in order to protect the privacy of\nits registrants or the integrity of the database.\nWe reserve the right to make changes to the Website, the Service(s) and these\nTerms and Conditions at any time without prior notice to you. It is your responsibility to review\nthese Terms and Conditions each time you access or use the Website and/or Service(s) to keep\napprised of any changes. If you do not agree to the changes implemented by NeuStar, Inc.,\nyour sole and exclusive remedy is to terminate your use of the Website and/or Service(s).\n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE\nOF THE AVAILABILITY OF A DOMAIN NAME.\n\nContact information: The contact details for this contact ID may be available\nby looking up a domain object in the WHOIS system.\n\nDomain names not found in this WHOIS database are not necessarily available for registration.\nAll domain names are subject to certain additional domain name reservation rules.',NULL,3579,'','Domain Name: maxvalu.xn--cck2b3b\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2020-02-28T12:26:38Z\nCreation Date: 2020-02-28T12:26:37Z\nRegistry Expiry Date: 2021-02-28T12:26:37Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: AEON CO., LTD.\nRegistrant Country: JP\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.lexsynergy.us\nName Server: ns3.lexsynergy.info\nName Server: ns1.lexsynergy.net\n','','2020-02-29 20:06:08','2020-02-29 20:06:08','Lexsynergy Limited','whois.nic.xn--cck2b3b',NULL,0),(3,'2020-02-28T12:34:07Z','2020-02-28T12:34:08Z','2021-02-28T12:34:07Z',7,8,NULL,9,NULL,'topvalu.xn--cck2b3b','ns3.lexsynergy.info\nns1.lexsynergy.net\nns2.lexsynergy.us\n','clientDeleteProhibited clientTransferProhibited clientUpdateProhibited addPeriod','Domain Name: topvalu.xn--cck2b3b\nRegistry Domain ID: D252DDE320DB34EE79E349E6B790D1B26-NSR\nRegistrar WHOIS Server:\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2020-02-28T12:34:08Z\nCreation Date: 2020-02-28T12:34:07Z\nRegistry Expiry Date: 2021-02-28T12:34:07Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: AEON CO., LTD.\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: JP\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.lexsynergy.info\nName Server: ns1.lexsynergy.net\nName Server: ns2.lexsynergy.us\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T20:06:18Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--cck2b3b.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by NeuStar, Inc., the Registry Operator for .xn--cck2b3b,\nand the access to the records in the .xn--cck2b3b WHOIS database are provided for\ninformation purposes only and is designed to assist persons in determining whether\na specific domain name registration record is available or not in the NeuStar, Inc.\nregistry database and to obtain information related to the registration records of\nexisting domain names. NeuStar, Inc. cannot, under any circumstances, be held\nliable in such instances where the stored information would prove to be wrong,\nincomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that\nyou will not use this data: (i) to allow, enable or otherwise support in any way the\ntransmission of unsolicited, commercial advertising or other solicitations whether\nvia direct mail, email, telephone or otherwise; (ii) to enable high volume, automated,\nelectronic processes that apply to the registry (or its systems );\n(iii) for target advertising in any possible way; (iv) to cause nuisance in any possible\nway to the registrants by sending (whether by automated, electronic processes capable of\nenabling high volumes or other possible means) messages to them; (v) to violate any law,\nrule, regulation or statute; and/or (vi) in contravention of any applicable data and\nprivacy protection acts. Without prejudice to the above, it is explicitly forbidden to\nextract, copy and/or use or re-utilize in any form and by any means (electronically or not)\nthe whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS\ndatabase without prior and explicit permission by NeuStar, Inc.,\nnor in any attempt hereof, or to apply automated, electronic processes to NeuStar, Inc.\n(or its systems or their designated third party Registry Service Provider\'s systems).\nYou agree that any reproduction and/or transmission of data for commercial purposes will\nalways be considered as the extraction of a substantial part of the content of the WHOIS database.\nBy utilizing this website and/or submitting a query you agree to abide by this policy and\naccept that NeuStar, Inc., or their third party Registry Service Provider,\ncan take measures to limit the use of its WHOIS services in order to protect the privacy of\nits registrants or the integrity of the database.\nWe reserve the right to make changes to the Website, the Service(s) and these\nTerms and Conditions at any time without prior notice to you. It is your responsibility to review\nthese Terms and Conditions each time you access or use the Website and/or Service(s) to keep\napprised of any changes. If you do not agree to the changes implemented by NeuStar, Inc.,\nyour sole and exclusive remedy is to terminate your use of the Website and/or Service(s).\n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE\nOF THE AVAILABILITY OF A DOMAIN NAME.\n\nContact information: The contact details for this contact ID may be available\nby looking up a domain object in the WHOIS system.\n\nDomain names not found in this WHOIS database are not necessarily available for registration.\nAll domain names are subject to certain additional domain name reservation rules.',NULL,3579,'','Domain Name: topvalu.xn--cck2b3b\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2020-02-28T12:34:08Z\nCreation Date: 2020-02-28T12:34:07Z\nRegistry Expiry Date: 2021-02-28T12:34:07Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: AEON CO., LTD.\nRegistrant Country: JP\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.lexsynergy.info\nName Server: ns1.lexsynergy.net\nName Server: ns2.lexsynergy.us\n','','2020-02-29 20:06:19','2020-02-29 20:06:19','Lexsynergy Limited','whois.nic.xn--cck2b3b',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--cck2b3b_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--cck2b3b_add_2020_02_29`
--

DROP TABLE IF EXISTS `contact_xn--cck2b3b_add_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--cck2b3b_add_2020_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--cck2b3b_add_2020_02_29`
--

LOCK TABLES `contact_xn--cck2b3b_add_2020_02_29` WRITE;
/*!40000 ALTER TABLE `contact_xn--cck2b3b_add_2020_02_29` DISABLE KEYS */;
INSERT INTO `contact_xn--cck2b3b_add_2020_02_29` VALUES (1,NULL,'AEON CO., LTD.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: AEON CO., LTD.\nRegistrant Country: JP\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'AEON CO., LTD.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: AEON CO., LTD.\nRegistrant Country: JP\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'AEON CO., LTD.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: AEON CO., LTD.\nRegistrant Country: JP\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--cck2b3b_add_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-02-29 20:24:39
